/* --- Content Editor Overrides */

.ct-widget.ct-ignition {
	left: 2rem !important;
	position: fixed !important;
	top: 0.4rem !important;
}

.ct-widget .ct-ignition__button {
	width: 3.4rem !important;
	height: 3.4rem !important;
	line-height: 3.4rem !important;
	border-radius: 1.7rem !important;
	font-size: 1.6rem !important;
}

.ct-widget .ct-ignition__button--edit{
	background:#40F1FD !important;
}

.ct-widget .ct-ignition__button:before {
	color: #37033D !important;
}

.ct-widget .ct-ignition__button--edit:hover{
	background:#BFF01A !important
}

.ct-widget .ct-ignition__button--cancel{
	background:#FC296E !important;
	left:40px !important
}

.ct-widget .ct-ignition__button--cancel:hover{
	background:#ff0056 !important
}

.ct-widget .ct-ignition__button--confirm{
	background:#BFF01A !important
}

.ct-widget .ct-ignition__button--confirm:hover{
	background:#8dff00 !important
}

.ce-element {
	background: rgba(253, 40, 111, 0.2);
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.ce-element:hover {
	background: rgba(190, 240, 27, 0.4);
}

.ce-element--type-image, .ce-element--type-video {
	width: auto !important;
}

/* --- Static --- */

.static a {
	text-decoration: underline;
}

.static ul li {
	margin-left: 2rem;
}

.static ul li::before {
	content: "\25AA";
	color: #FC296E;
	font-weight: bold;
	display: inline-block;
	width: 2rem;
	margin-left: -2rem;
}

.static h4 {
	margin-bottom: 0.25rem;
	text-decoration: none;
}

.static .right h4 {
	margin-bottom: 0.5rem;
	text-decoration: none;
}

.static .chairperson {
	margin-bottom: 2rem;
}

.static .chairperson {
	margin-bottom: 2rem;
}

.static .form-box h4 {
	margin-bottom: 3rem;
}

.static .linkedin-icon:before, .static .twitter-icon:before, .static .facebook-icon:before, .static .youtube-icon:before {
	display: inline-block;
	width: 3rem;
	height: 3rem;
	margin: 0 0.5rem 0 0;
	position: relative;
	top:1rem;
}

.static .linkedin-icon:after, .static .twitter-icon:after, .static .facebook-icon:after, .static .youtube-icon:after {
	margin-right: 1rem;
}

.static a.linkedin-icon, .static a.twitter-icon, .static a.facebook-icon /*, .static a.youtube-icon */ {
	text-decoration: none;
	font-size: 0rem;
}

.static .ce-element a.linkedin-icon, .static .ce-element a.twitter-icon, .static .ce-element a.facebook-icon {
	font-size: 1.6rem;
}

.static .linkedin-icon::before {
	content: url(../../../assets/img/icons/linkedin.svg);
}

.static .twitter-icon::before {
	content: url(../../../assets/img/icons/twitter.svg);
}

.static .facebook-icon::before {
	content: url(../../../assets/img/icons/facebook.svg);
}

.static .youtube-icon::before {
	content: url(../../../assets/img/icons/youtube.svg);
}